body, html {
    padding:0;
    margin:0;
}
body {
    overflow:hidden;
    width:100%;
    height:100%;
    font-family: 'Kreon', serif;
    color:#fff;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #fff;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #fff;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #fff;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #fff;
}

textarea:focus, input:focus{
    outline: 0;
}

#wrapper {
    position: absolute;
    overflow:hidden;
    width:100%;
    height:100%;
}

section {
    display:block;
    position:absolute;
    width:100%;
    height:100%;
    overflow:auto;
    left:0;
}

section.dobra1 {
    background:url(../images/dobra1.png);
    background-color:#78c8cb;
    top:0;
    z-index:5;
}
section.dobra2 {
    background:url(../images/dobra2.png);
    background-color:#88aed9;
    top:100%;
    z-index:6;
}
section.dobra3 {
    background:url(../images/dobra3.png);
    background-color:#ddb674;
    top:100%;
    z-index:7;
}
section.dobra4 {
    background:url(../images/dobra4.png);
    background-color:#d28789;
    top:100%;
    z-index:8;
}

section.dobra1 article {
    display:block;
    position:absolute;
    width:505px;
    height:170px;
    top:50%;
    left:50%;
    margin:-85px 0 0 -245px;
}
section.dobra1 article header {
    display:block;
    float:left;
    clear:both;
    width:100%;
    text-align:center;
}
section.dobra1 article h1 {
    width:208px;
    height:39px;
    display:block;
    float:left;
    padding:0;
    margin:0 0 0 150px;
    text-indent:-9999px;
    background:url(../images/poetweet.png) no-repeat;
}
section.dobra1 article form {
    display:block;
    float:left;
    clear:both;
    margin:0;
    padding:63px 0 0 128px;
}
section.dobra1 article form input[type=text] {
    display:block;
    float:left;
    background:url(../images/arroba.png) no-repeat 7px 8px transparent;
    padding:7px 5px 7px 28px;
    border:2px solid #fff;
    width:216px;
    margin:0;
    font-size:9.5pt;
    color:#fff;
    font-weight:300;
}
section.dobra1 article form input[type=submit] {
    display:block;
    float:left;
    color:#fff;
    background:url(../images/submit.png) no-repeat 10px 6px;
    border:0;
    margin:0;
    padding:0;
    width:30px;
    height:36px;
    font-size:25pt;
}
section.dobra1 article header div {
    float:right;
    margin:7px 15px 0 0;
    width:239px;
    height:39px;
    background:url(../images/casadosaber.png) no-repeat;
}
section.dobra1 article header div a {
    display:block;
    width:100%;
    height:100%;
    text-indent:-9999px;
}
section.dobra1 nav {
    display:block;
    position:absolute;
    top:20px;
    right:20px;
    margin:0;
    padding:0;
}
section.dobra1 ul {
    display:block;
    margin:0;
    padding:0;
    list-style:none;
}
section.dobra1 ul li {
    display:block;
    float:left;
    margin:0 0 0 10px;
    width:34px;
    height:22px;
}
section.dobra1 ul li a {
    display:block;
    width:100%;
    height:100%;
    background:url(../images/bandeirinhas.png) no-repeat;
    overflow:hidden;
    text-indent:-9999px;
}
section.dobra1 ul li a:hover {
    opacity:0.7;
}
section.dobra1 ul li a.pt {
    background-position:top left;
}
section.dobra1 ul li a.en {
    background-position:top right;
}
section.dobra1 ul li a.atual {
    padding-bottom:3px;
    border-bottom:3px solid #fff;
}

section.dobra2 article {
    display:block;
    position:absolute;
    width:906px;
    height:420px;
    top:50%;
    left:50%;
    margin:-210px 0 0 -453px;
}
section.dobra2 article header {
    display:block;
    float:left;
    clear:both;
    width:100%;
}
section.dobra2 article header h2 {
    width:100%;
    float:left;
    text-align: center;
    text-transform: uppercase;
    font-weight:300;
    font-size:15pt;
    letter-spacing:3px;
    line-height:29px;
}
section.dobra2 article header h2 br {
    content: ' ';
}
section.dobra2 article header h2 br:after {
    content: ' ';
}
section.dobra2 article ul,
section.dobra2 article ul li {
    padding:0;
    margin:0;
    list-style:none;
}
section.dobra2 article ul {
    display:block;
    clear:both;
    padding:50px 0 0 0;
    overflow:hidden;
}
section.dobra2 article ul li {
    width:230px;
    padding:0 35px;
    text-align: center;
    float:left;
    border-right:2px solid #fff;
    height:280px;
}
section.dobra2 article ul li:last-child {
    border-right:0;
}
section.dobra2 article ul li a {
    display:block;
    color:#fff;
    text-decoration:none;
    font-weight:300;
    font-size:10pt;
    line-height:25px;
    letter-spacing:1px;
    overflow:hidden;
    height:100%;
}
section.dobra2 article ul li a:hover {
    opacity:0.7;
}
section.dobra2 article ul li a b {
    font-weight:400;
}
section.dobra2 article ul li a h3 {
    font-size: 15pt;
    font-weight:300;
    padding:10px 0;
}

section.dobra3 article {
    display:block;
    position:absolute;
    width:900px;
    height:30px;
    top:50%;
    left:50%;
    margin:70px 0 0 -450px;
}
section.dobra3 article img {
    display:block;
    position:absolute;
    top:-280px;
    left:50%;
    margin:0 0 0 -240px;
}
section.dobra3 article div {
    display:block;
    position:absolute;
    top:0;
    left:0;
    opacity:0;
    width:100%;
    text-align: center;
    font-size:14pt;
    /*text-transform: uppercase;*/
    font-weight:300;
    letter-spacing:3px;
}
section.dobra3 article div.acesa {
    opacity:1;
}
section.dobra3 article div br {
    content:' ';
}
section.dobra3 article div br:after {
    content:' ';
}
section.dobra3 article span {
    display:block;
    position:absolute;
    top:0;
    left:0;
    opacity:1;
    width:100%;
    text-align: center;
    font-size:14pt;
    /*text-transform: uppercase;*/
    font-weight:300;
    letter-spacing:3px;
}
section.dobra3 article a {
    display:block;
    position:absolute;
    padding:0 0 90px 0;
    width:456px;
    left:50%;
    top:50%;
    margin:-152px 0 0 -228px;
    color:#fff;
    text-align: center;
    font-size:14pt;
    font-weight:300;
    letter-spacing:3px;
    background:url(../images/voltar.png) no-repeat center bottom;
    text-decoration:none;
}
section.dobra3 article a:hover {
    opacity:0.7;
}

section.dobra4 article {
    display:block;
    position:absolute;
    width:456px;
    top:0;
    left:50%;
    margin:0 0 0 -228px;
    padding:80px 0 80px 0;
}
section.dobra4 article #tweetinteiro {
    display:block;
    position:absolute;
    left:100%;
    top:80px;
    width:203px;
    margin: 0 0 0 23px;
    font-weight:300;
    font-size:12pt;
}
section.dobra4 article #tweetinteiro p {
    display:block;
    opacity:0;
    padding:0 0 0 22px;
    margin:0;
    background:url(../images/tweet-inteiro.png) no-repeat left center;
}
section.dobra4 article #tweetinteiro b {
    font-weight:500;
}
section.dobra4 article .folha {
    padding:80px 0 0 100px;
    height:564px;
    background-color:#fff;
}
section.dobra4 article .folha p {
    color:#d3898b;
    font-size:12pt;
    font-weight:300;
    margin:0 0 23px 0;
    line-height: 23px;
}
section.dobra4 article .folha h3 {
    color:#d3898b;
    font-size:16pt;
    width:250px;
    text-align: center;
    margin:0;
    padding:0 0 30px 0;
    font-weight:400;
    line-height: 22px;
    overflow:hidden;
}
section.dobra4 article .folha h3 span {
    font-size:12pt;
    font-weight:300;
}
section.dobra4 article footer {
    padding:32px 0 0 0;
    width:100%;
}
section.dobra4 article footer .share {
    border:2px solid #fff;
    text-transform:uppercase;
    float:right;
    padding:6px 8px 6px 9px;
    margin:29px 0 0 0;
    width:202px;
}
section.dobra4 article footer .share.voltar {
    float:left;
}
section.dobra4 article footer .share b {
    display:block;
    float:left;
    font-size:7pt;
    padding:0 5px 0 0;
    line-height:18px;
    font-weight: 300;
    letter-spacing:1px;
}
section.dobra4 article footer .share a {
    display:block;
    float:right;
    width:19px;
    height:17px;
    margin:0 0 0 3px;
    overflow:hidden;
    text-indent: -9999px;
}
section.dobra4 article footer .share a:hover {
    opacity:0.7;
}
section.dobra4 article footer .share a.permalink {
    background:url(../images/share-permalink.png) 0px 1px no-repeat;
}
section.dobra4 article footer .share a.facebook {
    background:url(../images/share-facebook.png) 5px 0 no-repeat;
}
section.dobra4 article footer .share a.twitter {
    background:url(../images/share-twitter.png) 0 1px no-repeat;
}
section.dobra4 article footer .share a.voltar {
    background:url(../images/share-voltar.png) 0 1px no-repeat;
    float:right;
}
section.dobra4 article footer p {
    text-transform:uppercase;
    display:block;
    clear:both;
    float:left;
    width:100%;
    margin:0;
    padding:0 0 0 0;
    letter-spacing:1px;
    font-size: 10pt;
    line-height: 20px;
}
section.dobra4 article footer p a {
    text-decoration:none;
    color:#fff;
    display:block;
    width:100%;
    background:url(../images/logob_arco.png) right 1px no-repeat;
    font-size:10pt;
    line-height: 22px;
    font-weight: 300;
}
section.dobra4 article footer p a.ios {
    font-size:9px;
    line-height:14.5px;
    letter-spacing:0.5px;
}
section.dobra4 article footer p a.ios.langen {
    font-size:9px;
    line-height:11px;
    letter-spacing:0.5px;
}
section.dobra4 article footer p a:hover {
    opacity:0.7;
}
section.dobra4 article footer p a .somobile {
    content: ' ';
}
section.dobra4 article footer p a .somobile:after {
    content: ' ';
}

@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
    section.dobra1 article h1 {
        width:270px;
        height:51px;
        margin:0 0 0 108px;
        background:url(../images/poetweet-mobile.png) no-repeat;
    }
    section.dobra1 ul li {
        width:54px;
        height:35px;
    }
    section.dobra1 ul li a {
        background:url(../images/bandeirinhas-mobile.png) no-repeat;
    }
    section.dobra1 article form input[type=text] {
        width:316px;
        padding:7px 5px 7px 42px;
        border:3px solid #fff;
        margin:0;
        font-size:19pt;
        font-family: 'Kreon', serif;
        background:url(../images/arroba-mobile.png) no-repeat 11px 13px transparent;
    }
    section.dobra1 article form {
        padding-left:61px;
    }
    section.dobra1 article form input[type=submit] {
        background:url(../images/submit-mobile.png) no-repeat 13px 13px;
        width:40px;
        height:52px;
    }
    section.dobra2 article {
        display:block;
        position:relative;
        width:460px;
        height:auto;
        top:auto;
        left:auto;
        margin:0 auto;
        overflow:hidden;
    }
    section.dobra2 article header {
        display:block;
        float:left;
        clear:both;
        width:100%;
    }
    section.dobra2 article header h2 {
        width:100%;
        float:left;
        text-align: center;
        text-transform: uppercase;
        font-weight:700;
        font-size:22pt;
        line-height:32px;
        letter-spacing:1px;
        margin:0;
        padding:71px 0 0 0;
    }
    section.dobra2 article header h2 br {
        content:initial;
    }
    section.dobra2 article header h2 br:after {
        content:initial;
    }
    section.dobra2 article ul,
    section.dobra2 article ul li {
        padding:0;
        margin:0;
        list-style:none;
    }
    section.dobra2 article ul {
        display:block;
        clear:both;
        padding:5px 0 0 0;
        overflow:hidden;
        text-align: center;
        width:100%;
    }
    section.dobra2 article ul li {
        display:block;
        clear:both;
        float:none;
        width:100%;
        margin:0 auto;
        text-align: center;
        border-right:0;
        height:auto;
    }
    section.dobra2 article ul li:first-child {
        border-top:0;
    }
    section.dobra2 article ul li a {
        display:block;
        position:relative;
        color:#fff;
        text-decoration:none;
        font-weight:300;
        font-size:17pt;
        line-height:35px;
        letter-spacing:2px;
        overflow:hidden;
        height:auto;
    }
    section.dobra2 article ul li a:hover {
        opacity:0.7;
    }
    section.dobra2 article ul li a b {
        font-weight:300;
    }
    section.dobra2 article ul li a h3 {
        font-size: 21pt;
        font-weight:700;
        padding:43px 0 11px 0;
        margin:0;
    }
    section.dobra2 article ul li a p {
        margin:10px 0 50px 0;
    }
    section.dobra2 article ul li a p br {
        content: ' ';
    }
    section.dobra2 article ul li a p br:after {
        content: ' ';
    }
    section.dobra2 article ul li a .linhamobile {
        width:135px;
        height:2px;
        position:absolute;
        background-color:#fff;
        bottom:0;
        left:50%;
        margin:0 0 0 -71px;
    }
    section.dobra3 article {
        display:block;
        position:absolute;
        width:500px;
        height:30px;
        top:50%;
        left:50%;
        margin:60px 0 0 -250px;
    }
    section.dobra3 article span,
    section.dobra3 article div {
        font-size:20pt;
    }
    section.dobra3 article div br {
        content:initial;
    }
    section.dobra3 article div br:after {
        content:initial;
    }
    section.dobra4 article #tweetinteiro {
        display:none;
    }
    section.dobra4 article .folha {
        padding: 80px 0 0 90px;
        height: 564px;
    }
    section.dobra4 article .folha h3 {
        width:270px;
        font-size:20pt;
        line-height:26px;
    }
    section.dobra4 article .folha h3 span {
        font-size:14pt;
    }
    section.dobra4 article .folha p {
        font-size:14pt;
    }
    section.dobra4 article footer p a {
        min-height:50px;
        font-size:12pt;
        line-height:25px;
        font-weight:400;
        background:url(../images/logob_arco-mobile.png) right top no-repeat;
        letter-spacing:0;
    }
    section.dobra4 article footer p a.langen {
        background:url(../images/logob_arco-mobile-en.png) right 2px no-repeat;
        line-height:21px;
    }
    section.dobra4 article footer .share {
        float:left;
        clear:both;
        margin-top:0px;
        width:413px;
        padding:9px 18px 9px 19px;
        border:3px solid #fff;
    }
    section.dobra4 article footer .share.voltar {
        margin-top:29px;
        border-bottom:0;
    }
    section.dobra4 article footer .share b {
        font-size:12pt;
        font-weight:400;
        line-height:28px;
        letter-spacing:0.5px;
    }
    section.dobra4 article footer .share a {
        width:28px;
        height:28px;
        margin-left:9px;
    }
    section.dobra4 article footer .share a.permalink {
        background:url(../images/share-permalink-mobile.png) 0px 1px no-repeat;
    }
    section.dobra4 article footer .share a.facebook {
        background:url(../images/share-facebook-mobile.png) 5px 0 no-repeat;
    }
    section.dobra4 article footer .share a.twitter {
        background:url(../images/share-twitter-mobile.png) 0 1px no-repeat;
    }
    section.dobra4 article footer .share a.voltar {
        background:url(../images/share-voltar-mobile.png) 0 1px no-repeat;
        float:right;
    }
    section.dobra4 article footer p a .somobile {
        content: initial;
    }
    section.dobra4 article footer p a .somobile:after {
        content: initial;
    }
}
